### Method

# Camel Folder get_state_filename

since: 3.58

#### Declaration [src]

    const gchar*
    camel_folder_get_state_filename (
      CamelFolder* self
    )

#### Description [src]

Get the current state filename.

Available since: 3.58

#### Return value

Type: `const gchar*`

The state filename.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.